{
        "guacamoleVersion" : "*",
        "name" : "Tempname",
        "namespace" : "tempnamespace",
        "translations" : [
		"translations/en.json"
	 ],

	 "css" : [
                "css/login-override.css"
         ],

     "html" : [
                "loginDisclaimer.html"
         ],

	 "resources" : {
                "images/logo-placeholder.png" : "image/png"
         }
}
